Bug 1243619 - php-pear-Text-Diff-1.2.1 is available
Summary: php-pear-Text-Diff-1.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pear-Text-Diff
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-16 00:18 UTC by Upstream Release Monitoring
Modified: 2016-06-03 19:21 UTC (History)
1 user (show)

Fixed In Version: php-pear-Text-Diff-1.2.1-1.fc24 php-pear-Text-Diff-1.2.1-1.fc23 php-pear-Text-Diff-1.2.1-1.fc22 php-pear-Text-Diff-1.2.1-1.el7 php-pear-Text-Diff-1.2.1-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-25 20:04:14 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.2.0 (#1243619) (1.07 KB, text/x-diff)
2015-07-16 00:18 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-07-16 00:18:35 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.1-10.fc23
URL: http://pear.php.net/package/Text_Diff

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-16 00:18:45 UTC
Created attachment 1052508 [details]
[patch] Update to 1.2.0 (#1243619)

Comment 2 Upstream Release Monitoring 2015-07-16 00:23:01 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10372440

Comment 3 Upstream Release Monitoring 2015-09-21 12:24:56 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.1.1-10.fc23
URL: http://pear.php.net/package/Text_Diff

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-09-21 12:25:03 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-p8wzSs/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-p8wzSs/100.0%: No such file or directory

Comment 5 Upstream Release Monitoring 2016-05-16 21:48:56 UTC
xavierb's php-pear-Text-Diff-1.2.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=765744

Comment 6 Fedora Update System 2016-05-16 21:55:50 UTC
php-pear-Text-Diff-1.2.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5c8e0892a5

Comment 7 Fedora Update System 2016-05-16 21:55:55 UTC
php-pear-Text-Diff-1.2.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f8489c9d37

Comment 8 Fedora Update System 2016-05-16 21:55:59 UTC
php-pear-Text-Diff-1.2.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a0a5d7f141

Comment 9 Fedora Update System 2016-05-16 21:56:03 UTC
php-pear-Text-Diff-1.2.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ebee705889

Comment 10 Fedora Update System 2016-05-16 21:56:07 UTC
php-pear-Text-Diff-1.2.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4124d5ca33

Comment 11 Fedora Update System 2016-05-17 22:00:41 UTC
php-pear-Text-Diff-1.2.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f8489c9d37

Comment 12 Fedora Update System 2016-05-17 22:00:51 UTC
php-pear-Text-Diff-1.2.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ebee705889

Comment 13 Fedora Update System 2016-05-17 22:00:51 UTC
php-pear-Text-Diff-1.2.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5c8e0892a5

Comment 14 Fedora Update System 2016-05-19 16:46:27 UTC
php-pear-Text-Diff-1.2.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4124d5ca33

Comment 15 Fedora Update System 2016-05-19 16:50:29 UTC
php-pear-Text-Diff-1.2.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a0a5d7f141

Comment 16 Fedora Update System 2016-05-25 20:04:12 UTC
php-pear-Text-Diff-1.2.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-05-26 10:55:04 UTC
php-pear-Text-Diff-1.2.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-05-26 11:19:17 UTC
php-pear-Text-Diff-1.2.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2016-06-03 13:18:16 UTC
php-pear-Text-Diff-1.2.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2016-06-03 19:21:34 UTC
php-pear-Text-Diff-1.2.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.